---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.19.6-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:31:19.664418'
uploaded: '2025-01-08T15:31:56.298129'
signed: '2025-01-08T15:32:03.002639'
released: '2025-01-08T15:32:10.608061'
artifacts:
metadata_updated: '2025-01-08T15:32:10.608453'
